en:
  ciril-zlobec:
    chapter-11:
      c: 11
      title: Post war period – deserting the army
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,22
          to: 00:00:06,27
          text: They wanted to keep me in the army when the war ended.
        sequence-2:
          s: 2
          from: 00:00:06,27
          to: 00:00:12,11
          text: I had some sort of Partisan rank,
        sequence-3:
          s: 3
          from: 00:00:12,11
          to: 00:00:14,19
          text: 
        sequence-4:
          s: 4
          from: 00:00:14,19
          to: 00:00:24,10
          text: something like second lieutenant, but I had no intention of building
            a military career.
        sequence-5:
          s: 5
          from: 00:00:24,10
          to: 00:00:26,00
          text: 
        sequence-6:
          s: 6
          from: 00:00:26,00
          to: 00:00:32,04
          text: I deserted the army in September 1945.
        sequence-7:
          s: 7
          from: 00:00:32,04
          to: 00:00:44,11
          text: I wanted to study and I believed that I fought for that too, for my
            own personal freedom, for the right to decide for myself what I would
            do.
        sequence-8:
          s: 8
          from: 00:00:44,11
          to: 00:00:49,28
          text: I didn’t want anybody else deciding for me.
        sequence-9:
          s: 9
          from: 00:00:49,28
          to: 00:00:59,16
          text: I wanted to study Slovene; as I had never attended Slovene schools,
            my knowledge of the language was deficient, and I was a poet.
        sequence-10:
          s: 10
          from: 00:00:59,16
          to: 00:01:07,22
          text: That was all just retold rather harshly, but they understood. There
            were no charges brought against me.
        sequence-11:
          s: 11
          from: 00:01:07,22
          to: 00:01:15,15
          text: I had deserted in September and it was December before I received
            my certificate of discharge.
        sequence-12:
          s: 12
          from: 00:01:15,15
          to: 00:01:23,18
          text: For three months I had been de facto, and I might very well have been
            charged with desertion before a military court.
        sequence-13:
          s: 13
          from: 00:01:23,18
          to: 00:01:30,00
          text: It was another of my crazy maneuvers that had simply worked out well.
        sequence-14:
          s: 14
          from: 00:01:30,00
          to: 00:01:35,24
          text: They had understood this powerful desire of mine to study
        sequence-15:
          s: 15
          from: 00:01:35,24
          to: 00:01:46,25
          text: and they turned a blind eye towards the fact that I had broken the
            law, that I had deserted the unit without anyone’s permission.
        sequence-16:
          s: 16
          from: 00:01:46,25
          to: 00:01:50,08
          text: I just left.
        sequence-17:
          s: 17
          from: 00:01:50,08
          to: 00:02:00,21
          text: Our unit was the Gubcev brigade with its seat in Postojna.
        sequence-18:
          s: 18
          from: 00:02:00,21
          to: 00:02:06,06
          text: 'Every day I tested: I have to go studying, leave it alone,'
        sequence-19:
          s: 19
          from: 00:02:06,06
          to: 00:02:12,00
          text: we have other worries, and you know how invaluable you are to us.
        sequence-20:
          s: 20
          from: 00:02:12,00
          to: 00:02:18,23
          text: I was immediately nominated for some medals, but I just didn’t stop.
        sequence-21:
          s: 21
          from: 00:02:18,23
          to: 00:02:29,02
          text: 'Once the commander finally lost his temper and said: I’m sick of
            you! Just get out of my sight!'
        sequence-22:
          s: 22
          from: 00:02:29,02
          to: 00:02:37,00
          text: 'He only meant get out of his room at headquarters, but I played dumb
            and said: Ok, Ok, I’ll go to hell!'
        sequence-23:
          s: 23
          from: 00:02:37,00
          to: 00:02:45,01
          text: And I went straight to the station in Postojna and I hopped onto the
            very first train.
        sequence-24:
          s: 24
          from: 00:02:45,01
          to: 00:02:51,01
          text: Relationships back then were much more humane.
        sequence-25:
          s: 25
          from: 00:02:51,01
          to: 00:02:58,14
          text: He understood that I hadn’t really deserted, but rather that I’d gone
            to study.
        sequence-26:
          s: 26
          from: 00:02:58,14
          to: 00:03:05,20
          text: And I could afford it too, because I truly felt that it was my right.
        sequence-27:
          s: 27
          from: 00:03:05,20
          to: 00:03:22,25
          text: I always had advocated almost philosophically, that no society is
            well-suited if its individuals are not content with how they fit in.
